

.header_top p {margin-top: 0;}

::selection {background: #ab1f29;}

#respond textarea {border: 1px solid #efefef;}

div.widget.widget_archive label.screen-reader-text {display:none;}

select#archives-dropdown-3 {border: 1px solid #efefef;}

.widget .latest_post_holder span.date.entry_date {font-size: 13px;}

.widget .latest_post_holder.image_in_box .latest_post_text h6..latest_post_title {font-size: 16px;}

.widget div.latest_post_image {display:none;}

.latest_post_holder.image_in_box .latest_post_text {padding: 0; padding-bottom: 10px;}

.form1 .wdform_column, .form1 .button-submit, .form1 .button-reset {font-family: 'Raleway', sans-serif !important;}



ul {

    list-style-position: outside;

    margin-left: 20px;

}

header.stick_with_left_right_menu nav.main_menu.right_side, header.stick_with_left_right_menu nav.main_menu.left_side {width: 47% !important;}

.randazza-06 {border-left: 5px solid #eeeeee; padding: 0 15px; margin: 15px 0;}

.randazza-05 .latest_post_two_holder .latest_post_two_text {padding: 28px 0 10px;}

.randazza-05 .latest_post_two_holder .latest_post_two_info {padding: 0 0 20px;}

.randazza-05 .latest_post_two_holder .latest_post_two_info_inner img {display:none;}

.latest_post_two_holder .latest_post_two_image {height:150px;}

div.randazza-02 {background-position: right center !important;}

.randazza-01 {border-bottom: 1px solid #ab1f29; padding-bottom: 3px;}

h2.randazza-03 {margin-top:0 !important}

.randazza-04.vc_column_container>.vc_column-inner {padding-top: 15px;}

h1, h2, h3 {margin-top:20px; margin-bottom:10px;}

.toolma img{
    display:none;
}

.toolma:hover img{
    display: block;
    min-width: 817px;
    position: absolute;
    bottom: 308px;
    right: 298px;
    z-index:8888;
}

.toolnv img{
    display:none;
}

.toolnv img{
    display:none;
}

.toolca img{
    display:none;
}

.toolfl img{
    display:none;
}

.toolct img{
    display:none;
}

.toolpa img{
    display:none;
}

.toolnv:hover img{
    display: block;
    min-width: 817px;
    position: absolute;
	top:0px;
    right: 298px;
    z-index:8888;
}

.toolca:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 308px;
    left: 15px;
    z-index:8888;
}

.toolfl:hover img{
    display: block;
    min-width: 817px;
    position: absolute;
    bottom: 308px;
    right: -455px;
    z-index:8888;
}

.toolct:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 308px;
    right: -80px;
    z-index:8888;
}

.toolpa:hover img{
    display: block;
    min-width: 817px;
    position: absolute;
    bottom: 308px;
    right: 298px;
    z-index:8888;
}

.arizona img{
    display:none;
}
.arizona:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.massachusetts img{
    display:none;
}
.massachusetts:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.dc img{
    display:none;
}
.dc:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.florida img{
    display:none;
}
.florida:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.nevada img{
    display:none;
}
.nevada:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.california img{
    display:none;
}
.california:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.connecticut img{
    display:none;
}
.connecticut:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.newmexico img{
    display:none;
}
.newmexico:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.navajo img{
    display:none;
}
.navajo:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.york img{
    display:none;
}
.york:hover img{
    display: block;
    position: absolute;
    min-width: 817px;
    bottom: 29px;
    left: 0px;
}

.places{
    text-align: left;
    position: absolute;
    bottom: 18.6em;
}
.places p{margin-bottom: 7px;}

.placestext{
    position: relative;
    z-index: 9999;
    padding:5px;
}

.placestext:hover{
    background-color:#C4404B;
    color:white;
}

.placestitle{
    position:relative;
    z-index:99999;
}

.arizona{
    cursor:pointer;
}

.massachusetts{
    cursor:pointer;
}

.york{
    cursor:pointer;
}

.dc{
    cursor:pointer;
}

.arizona:hover{
    cursor:pointer;
}

.massachusetts:hover{
    cursor:pointer;
}

.york:hover{
    cursor:pointer;
}

.dc:hover{
    cursor:pointer;
}

.pissed{
    margin: -20px 0 0 0;
}

.stars{
    color:#f1c40f !important;
}

#widget_code_php_in_widget-2{
    margin: -20px 0 30px 4px !important;
}

#widget_code_php_in_widget-3 .execphpwidget{
    overflow: auto;
    height: 300px;
    word-wrap: break-word;
}

#widget_code_php_in_widget-10{
    height: 200px;
    overflow: auto;
    position: relative;
    top: -50px;
}

#widget_code_php_in_widget-8{
    height: 300px;
    overflow: auto;
}

#widget_code_php_in_widget-9 h3{
	margin-top:0;
	margin-bottom:0;
}

#widget_code_php_in_widget-9{
	position: absolute !important;
}

.execphpwidget p{
        margin-top:0;
}

#text-17{
    margin-top:-15px;
}